/**************************************************************/
/**************************************************************/
/* PRODUCT VIEW  ********************************************/


.content_productview_img
{
	float: left;
	width: 250px;
	height: auto;
	overflow: hidden;
}

.content_productview #nav_images 
{
	margin-top: 5px;
	overflow: hidden;
	background: none;
}

.content_productview #nav_images li
{
	float: left;
	margin-left: 5px;
	list-style: none;
}

.content_productview_form
{
	float: left;
	width: 450px;
	height: auto;
	overflow: hidden;
}

.content_productview #nav_images li:FIRST-CHILD
{
	margin-left: 0;
}

.content_productview .item_price
{
	float: right;	
}

.content_productview .item_price .price
{
	font-size: 22px;
	line-height: 24px;
	color: #5296C1;
	text-align: right;
}

.content_productview h1.product_title
{
	clear: both;
	margin: 0;
	padding: 0 0 20px 10px;	
	width: 100%;
	font-weight: bold;
	font-size: 14px;	
	color: #DF7A1C;
	font-family: Arial;	
	background: none;
}

.content_productview .description
{
	padding: 0 0 0 10px;	
	font-size: 11px;
	font-family: Arial;
	color: #545454;
	line-height: 18px;
}

.content_productview p
{
	margin: 5px 0;
}

.content_productview .availability
{
	float: left;
	padding-top: 3px;
}

.content_productview .availability .available
{
	color: #2C7F02;
}

.content_productview .availability .not_available
{
	color: red;
}


.content_productview .formAddToCart
{
	overflow: hidden;
	margin-top: 20px;
	padding: 15px 10px;
	border-top: 1px dotted #CBCBCB;
	border-bottom: 1px dotted #CBCBCB;
}

.content_productview .item_addtocart_cart
{
	float: right;	
}

.content_productview .item_addtocart_cart table 
{
	float: left;
	margin: 2px 5px 0 20px;
	width:40px;
	height:21px;
	border:solid 1px #dcdcdc;
}
.content_productview .item_addtocart_cart table tr {
	
}
.content_productview .item_addtocart_cart table tr td {
	-moz-user-select: none;
	user-select: none;
}
.content_productview .item_addtocart_cart table tr td.basket_quantity {
	padding:0;
	margin:0;
}
.content_productview .item_addtocart_cart table tr td.basket_quantity input {
	font-size:11px;
	width:20px;
	height:14px;
	line-height:11px;
	padding:0;
	margin:0;
	border:none;
	text-align:center;
}
.content_productview .item_addtocart_cart table tr td.plus,
.content_productview .item_addtocart_cart table tr td.minus {
	font-size:12px;
	line-height:7px;
	color: #DF7A1C;
	width:16px;
	height:7px;
	overflow:hidden;
	border-left:solid 1px #dcdcdc;
	text-align:center;
	cursor:pointer;
}
.content_productview .item_addtocart_cart table tr td.minus {
	border-top:solid 1px #dcdcdc;
}

.content_productview .button_addtocart {
	float: left;
}


/* produit liés */

.listingrelated {
	clear: both;
	overflow: hidden;
	margin: 0 0 20px 0;	
}

.listingrelated .product_content {
	overflow: hidden;
}

.listingrelated .item_image 
{
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 12px 0;
	width: 160px;
	height: 106px;
	text-align: center;	
}
.listingrelated .item_image img {
	border:none;
}

.listingrelated .product_infos
{
	padding: 12px 15px 0 0px;
	float: left;
	clear: none;
	width: 318px;
	height: 130px;
	margin: 0;
	border-right: 1px dotted #CBCBCB;
}

.listingrelated .product_infos a h2
{
	font-size: 14px;
	font-weight: bold;	
	color: #DF7A1C;
}


.listingrelated .item_price {
	padding: 25px 10px 10px 10px;
	text-align: right;
	border-bottom: 1px dotted #CBCBCB;
	position: relative;
	float: left;
	clear: both;
	width: 158px;
	height: 55px;
}
.listingrelated .item_price .price {
	color: #5296C1;
	font-weight: normal;
	font-family: Arial;
	font-size: 18px;
}

.listingrelated.item_addtocart {
	position: relative;
	float: left;
	clear: none;
	width: 180px;
	height: 142px;
	background: whiteSmoke;
	margin: 0;
	padding: 0;
}

.listingrelated .item_addtocart_options {
	clear:both;
	float: left;
	margin-top: -30px;
	height:25px;
}

.listingrelated .item_addtocart_cart {
	float: left;
	margin-top: 15px;
}
.listingrelated  .item_addtocart_cart table {
	float: left;
	margin: 2px 5px 0 15px;
	width:40px;
	height:21px;
	border:solid 1px #dcdcdc;
}
.listingrelated  .item_addtocart_cart table tr {
	
}
.listingrelated  .item_addtocart_cart table tr td {
	-moz-user-select: none;
	user-select: none;
}
.listingrelated  .item_addtocart_cart table tr td.basket_quantity {
	padding:0;
	margin:0;
}
.listingrelated  .item_addtocart_cart table tr td.basket_quantity input {
	font-size:11px;
	width:20px;
	height:18px;
	line-height:11px;
	padding:0;
	margin:0;
	border:none;
	text-align:center;
}
.listingrelated .item_addtocart_cart table tr td.plus,
.listingrelated .item_addtocart_cart table tr td.minus {
	font-size:12px;
	line-height:7px;
	color: #DF7A1C;
	width:16px;
	height:7px;
	overflow:hidden;
	border-left:solid 1px #dcdcdc;
	text-align:center;
	cursor:pointer;
}
.listingrelated .item_addtocart_cart table tr td.minus {
	border-top:solid 1px #dcdcdc;
}

.listingrelated .button_addtocart {
	padding: 2px 5px;
	color: white;
	font-size: 11px;
	background: url(../images/button_grey_bg.jpg) top left repeat-x;
	border-top: none;
	border-bottom: 1px solid #898989;
	border-left: 1px solid #898989;
	border-right: 1px solid #898989;
}



/**************************************************************/
/**************************************************************/
/* PRODUCT LIST ********************************************/

.content_productlist 
{
	width:100%;;
}

.content_productlist_item 
{
	clear: both;
	float: left;	
	margin: 0px 0px 30px 0px;
	padding: 0;
	width: 675px;
	height: 146px;
}

.content_productlist_item .item_image 
{
	overflow: hidden;
	float: left;
	margin: 0;
	padding: 12px 0;
	width: 160px;
	height: 106px;
	text-align: center;	
}
.content_productlist_item .item_image img {
	border:none;
}

.content_productlist_item .product_infos
{
	padding: 12px 15px 0 0px;
	float: left;
	clear: none;
	width: 318px;
	height: 130px;
	margin: 0;
	border-right: 1px dotted #CBCBCB;
}

.content_productlist_item .product_infos a h2
{
	font-size: 14px;
	font-weight: bold;	
	color: #DF7A1C;
}

.content_productlist_item .product_infos  .item_short_description 
{
	font-size: 11px;
	font-weight: normal;
	color: #545454;
	line-height: 20px;
}

.content_productlist_item .product_infos  .availability 
{
	margin-top: 5px;
}

.content_productlist_item .product_infos  .availability .available
{
	color: #2C7F02;
}

.content_productlist_item .product_infos  .availability .not_available
{
	color: red;
}


.content_productlist_item .item_price {
	padding: 25px 10px 10px 10px;
	text-align: right;
	border-bottom: 1px dotted #CBCBCB;
	position: relative;
	float: left;
	clear: both;
	width: 158px;
	height: 55px;
}
.content_productlist_item .item_price .price {
	color: #5296C1;
	font-weight: normal;
	font-family: Arial;
	font-size: 18px;
}

.content_productlist_item .item_addtocart {
	position: relative;
	float: left;
	clear: none;
	width: 180px;
	height: 142px;
	background: whiteSmoke;
	margin: 0;
	padding: 0;
}

.content_productlist_item .item_addtocart_options {
	clear:both;
	float: left;
	margin-top: -30px;
	height:25px;
}

.content_productlist_item .item_addtocart_cart {
	clear: both;
	float: left;
	margin-top: 15px;
}
.content_productlist_item .item_addtocart_cart table {
	float: left;
	margin: 2px 5px 0 15px;
	width:40px;
	height:21px;
	border:solid 1px #dcdcdc;
}
.content_productlist_item .item_addtocart_cart table tr {
	
}
.content_productlist_item .item_addtocart_cart table tr td {
	-moz-user-select: none;
	user-select: none;
}
.content_productlist_item .item_addtocart_cart table tr td.basket_quantity {
	padding:0;
	margin:0;
}
.content_productlist_item .item_addtocart_cart table tr td.basket_quantity input {
	font-size:11px;
	width:20px;
	height:18px;
	line-height:11px;
	padding:0;
	margin:0;
	border:none;
	text-align:center;
}
.content_productlist_item .item_addtocart_cart table tr td.plus,
.content_productlist_item .item_addtocart_cart table tr td.minus {
	font-size:12px;
	line-height:7px;
	color: #DF7A1C;
	width:16px;
	height:7px;
	overflow:hidden;
	border-left:solid 1px #dcdcdc;
	text-align:center;
	cursor:pointer;
}
.content_productlist_item .item_addtocart_cart table tr td.minus {
	border-top:solid 1px #dcdcdc;
}

.content_productlist_item .button_addtocart {
	padding: 2px 5px;
	color: white;
	font-size: 11px;
	background: url(../images/button_grey_bg.jpg) top left repeat-x;
	border-top: none;
	border-bottom: 1px solid #898989;
	border-left: 1px solid #898989;
	border-right: 1px solid #898989;
}